Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1575356 - [CI] Issue with addCleanup method causing scenario tests to fail
Summary: [CI] Issue with addCleanup method causing scenario tests to fail
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z9
: 10.0 (Newton)
Assignee: Roee Agiman
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-06 09:08 UTC by Roee Agiman
Modified: 2018-09-17 16:54 UTC (History)
10 users (show)

Fixed In Version: openstack-neutron-9.4.1-22.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-17 16:52:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2715 0 None None None 2018-09-17 16:54:15 UTC

Description Roee Agiman 2018-05-06 09:08:57 UTC
Description of problem:
Failing OSP10 CI, due to addCleanup method unavailable (was introduced after backports)

Version-Release number of selected component (if applicable):
10   -p 2018-05-01.2

How reproducible:
100%

Steps to Reproduce:
1. Just check the CI - Last runs UNSTABLE for OSP10

Actual results:
Scenario tests failing.

Expected results:
Scenario tests passing.

Additional info:

Comment 11 Alex McLeod 2018-09-03 08:03:09 UTC
Hi there,

If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field.

The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Thanks,
Alex

Comment 14 errata-xmlrpc 2018-09-17 16:52:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2715


Note You need to log in before you can comment on or make changes to this bug.